body {
    color : #FFFFFF;
    background-color : #000000;
    font-family : Times New Roman;
    white-space: nowrap;
}

.center {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 50%;
}

#overlay {
    background-color : #000000;
    width : 100%;
    height: 100%;
    position : fixed;
    top : 0px;
    left : 0px;
}

#overlay-inner {
    background-color : #000000;
    text-align: center;
    font-size : 30px;
    position : absolute;
    top : 40%;
    left : 50%;
    transform : translate(-50%, -50%);
}

a {
  all: unset;
}